;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #ea2100
FresnelMax = 0.7
FresnelC = 0.06
FlakesK = 1
BrightnessAdjustment = 0.4
SpecularBase = 0.7, 35
SpecularSun = 0, 200
AmbientSpecular = 1.5
AmbientSpecularEXP= 8.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.15
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.07
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000